» Ubuntu » パッケージ

Error

two or more packages specified (wireless-crda lucid)